.footer {
  padding-top: 0.1px;
  min-width: 1400px;
  max-width: 1920px;
  margin: 90px auto 0;
  height: 264px;
  background: url(../images/footer_bg.png);
}

.footer .footer_box {
  margin: 50px auto 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1400px;
}

.footer .footer_box p {
  margin: 0 0 15px 0;
  display: flex;
  align-items: center;
  text-align: center;
  color: #f2f5ed;
  flex-wrap: wrap;
}

.footer .footer_box p img {
  margin-left: 20px;
}
/* 2025.1.3 */
.footer_phone .footer_box,
.footer_phone {
  max-width: 750px;
  width: 750px;
  min-width: 750px;
}

.footer_phone {
  margin-top: 0;
}
.phone_search_bottom {
  display: flex;
  align-items: center;
}
